SUMMARIZEMODIFICATIONS(1)

NAME
summarizeModifications - Summarize kinetic DNA modifications.

DESCRIPTION
This program is part of the kineticsTools module from the Pacific Biosciences SMRT Analysis suite.

OPTIONS
A summary of options is available from the program's help menu.

-h, --help
    Show summary of options.

SEE ALSO
ipdSummary(1)